@charset "UTF-8";
/* ----------------------------------------
.c-contents .c-inner section
---------------------------------------- */
.products + .products {
  margin-top: 4rem;
}
.products .head {
  border-left-width: 3px;
  margin-bottom: 2rem;
  padding-left: 1rem;
  font-size: 1.8rem;
}
/* ----------------------------------------
.c-contents-list
---------------------------------------- */
.c-contents-list {
  grid-template-columns: 1fr;
  row-gap: 1.5rem;
}
.c-contents-list li {
  border: 1px solid #e9ecee;
  margin: -1px 0 0 0;
}
/*.c-contents-list li span {
  gap: 0.9rem;
  padding-inline: 1.1rem;
}
.c-contents-list li span::after {
  left: 2rem;
}*/
.c-contents-list li .body {
  gap: 0.9rem;
  padding-inline: 1.1rem;
}
.c-contents-list li .body::after {
  left: 2rem;
}
.c-contents-list li .body span {
  font-size: 1.2rem;
}

/* ----------------------------------------
.support-list
---------------------------------------- */
.support-list {
  grid-template-columns: repeat(2, 1fr);
  gap: 0.5rem;
  margin-top: 6rem;
  border-image: linear-gradient(#f2f6f8 0 0) fill 0 / 0 / 0 100vw;
  padding: 3rem 0;
}
.support-list li a {
  height: 6.4rem;
  padding-inline: 5rem 1rem;
  background-position: left 1.2rem center;
  font-size: 1.4rem;
}
.support-list li a::after {
  display: none;
}
.support-list li a span {
  font-size: 1.2rem;
  font-weight: normal;
}

/* ----------------------------------------
aside.banner 
---------------------------------------- */
aside.banner {
  margin-top: 4rem;
}

/* ----------------------------------------
.c-market
---------------------------------------- */
.c-market {
  margin: 4rem 0 0 0;
}

.c-market-title {
  font-size: 1.8rem;
  margin: 0 0 2rem 0;
}

.c-market-inner {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  flex-wrap: wrap;
}

.c-market-inner li {
  width: calc((100% - 0.5rem) / 2);
  min-height: 12rem;
  padding: 2rem 1.5rem;
  background-color: #f5f8f7;
}
